.ratesLeftBlock{width:487px!important}
.ratesRightBlock{padding:28px 0 18px 0!important}
.block_new_extension {
    padding-top: 20px;
    padding-bottom: 20px;
}
.block_new_extension_categories {
    width: 18%;
    float: left;
    background: #fff;
}
.block_new_extension_categories h2 {
    background: #1e499b;
    font-weight: bold;
    font-size: 20px;
    color: #FFF;
    line-height: 22px;
    text-align: center;
    padding: 13px 0 13px 0;
}
.block_new_extension_categories ul {
    padding: 10px 0;
}
.block_new_extension_categories ul li {
    display: block;
    height: 30px;
    padding: 0 0 0 10px;
    border: 1px solid #fff;
}
.block_new_extension_categories ul li.active {
    position: relative;
	background: #1E499B;
	border: 1px solid #143169;
}
.block_new_extension_categories ul li.active:after, .block_new_extension_categories ul li.active:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.block_new_extension_categories ul li.active:after {
	border-color: rgba(30, 73, 155, 0);
	border-left-color: #1E499B;
	border-width: 14px;
	margin-top: -14px;
}
.block_new_extension_categories ul li.active:before {
	border-color: rgba(20, 49, 105, 0);
	border-left-color: #143169;
	border-width: 15px;
	margin-top: -15px;
}
.block_new_extension_categories ul li a {
    color: #5A5A5A;
    display: block;
    line-height: 30px;
}
.block_new_extension_categories ul li.active a {
    color:#fff;
    font-weight: bold;
}

.block_new_extension_categories ul li:not(.active):hover {
    position: relative;
	background: #ebebeb;
	border: 1px solid #cfcfcf;
}
.block_new_extension_categories ul li:not(.active):hover:after, .block_new_extension_categories ul li:not(.active):hover:before {
    left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.block_new_extension_categories ul li:not(.active):hover:after {
    border-color: rgba(235, 235, 235, 0);
	border-left-color: #ebebeb;
	border-width: 14px;
	margin-top: -14px;
}
.block_new_extension_categories ul li:not(.active):hover:before {
    border-color: rgba(207, 207, 207, 0);
	border-left-color: #cfcfcf;
	border-width: 15px;
	margin-top: -15px;
}
.block_new_extension_listing {
    width:58%;
    float: left;
    background: #1e499b;
    margin: 0 2%;
    opacity: 0;
    -webkit-transition: all .6s ease-in;
    -moz-transition: all .6s ease-in;
    -o-transition: all .6s ease-in;
    transition: all .6s ease-in;
}
.block_new_extension_listing.in {
    opacity: 1;
}
.block_new_extension_listing table tr th {
    background: #1e499b;
    color: white;
    height: 27px;
    line-height: 27px;
}
.block_new_extension_selection {
    width: 20%;
    float: left;
    min-height: 400px;
    background: #fff;
}
.block_new_extension_search_form {
    background: #1e499b;
    line-height: 48px;
}
.block_new_extension_search_form input {
        background: #fff;
    height: 30px;
    font-size: 16px;
    width: 82%;
    padding-left: 5px;
    margin-right: -3px;
}
.block_new_extension_search_form h2 {
    background: #1e499b;
    font-weight: bold;
    font-size: 20px;
    color: #FFF;
    line-height: 22px;
    text-align: center;
    padding: 13px 0 13px 0;
}
.block_new_extension_search_form button {
    border: 3px solid white;
    height: 30px;
    background: #1e499b;
    color: white;
    padding: 5px;
    vertical-align: middle;
    width: 30px;
    text-align: center;
}
.block_new_extension_search_form button:hover {
    cursor: pointer;
    background: #3C5D9C;
}
.block_new_extension_search_form div.input_content {
    width: 90%;
    margin: 0 auto;
    text-align: center;
}
.block_new_extension_content {
    padding: 20px 10px;
    max-height: 650px;
    overflow-y: auto;
    overflow-x: hidden;
}
.block_new_extension_content ul li{
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #D4D4D4;
    font-size: 20px;
}
.block_new_extension_content ul li a{
    color:#4b4b4b
}
#checkAllExtension {
    position: relative;
}
.statut_extension {
    padding: 3px;
    border-radius:2px;
    font-size:14px;
}
.statut_extension.on {
    background:#B6FBB6;
}
.statut_extension.off {
    background:#FFA8A8;
    color:#4b4b4b;
}
.searchExtensionContainer {
    background: #1e499b;
    margin-left: 1px;
    padding: 10px;
    text-align: right;
}
.searchExtensionContainer h2 {
    font-weight: bold;
    font-size: 20px;
    color: #FFF;
    line-height: 22px;
    padding: 13px 5px 13px 0;
    display: inline;
}
#searchExtension {
    width: 30%;
    background: #fff;
    height: 30px;
    font-size: 16px;
    padding-left: 5px;
}
td.checkbox-cell, th.checkbox-cell {
    text-align: center;
    position: relative;
    cursor:pointer;
}
td.checkbox-cell {
    background: white;
}
th.checkbox-cell {
    background: #1e499b;
}
td.checkbox-cell:after, th.checkbox-cell:after {
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-size: inherit;
    content: "\f055";
    background-color: inherit;
    position: absolute;
    left: 40px;
    padding: 2px;
    cursor:pointer;
    font-size: 20px;
}
td.checkbox-cell.checked:after, th.checkbox-cell.checked:after {
    content: "\f00c";
}
/* CUSTOM STYLE DATATABLE */
.dataTables_wrapper {
    background: #1e499b;
}
.dataTables_wrapper table {
    width: 100.1% !important;
}
.dataTables_filter {
    display: none;
}
.dataTables_wrapper .dataTables_paginate {
    float: none;
    text-align: center;
    padding: 10px 0;
    background: #fff;
}
.paginate_button.previous, .paginate_button.next {
    visibility: hidden;
}
.paginate_button.previous:after {
    content: "<";
    visibility: visible;
}
.paginate_button.next:before {
    content: ">";
    visibility: visible;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color:#333 !important;
    background: none;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    font-weight: bold;
    background: none;
}
.paginate_button.previous:after, .paginate_button.next:before {
    border: 1px solid transparent;
    padding: 0.5em 1em;
    width: 10px;
        box-sizing: border-box;
        text-align: center;
}
.paginate_button.previous:not(.disabled):hover:after, .paginate_button.next:not(.disabled):hover:before {
    border: 1px solid #111;
        border-radius: 2px;
}
/* FIN CUSTOM STYLE DATATABLE */

/* BLOCK */
.ratingrow a {
    font-size: 30px;
}
.ratingrow span {
    margin-right: 0;
}
/* END BLOCK */

.width50 {
width: 56%;
float: left;
}